---
sidebar_label: install
---

# install() function

#### Signature:

```typescript
export declare function install(
  options: InstallOptions
): Promise<InstalledBrowser>;
```

## Parameters

| Parameter | Type                                           | Description |
| --------- | ---------------------------------------------- | ----------- |
| options   | [InstallOptions](./browsers.installoptions.md) |             |

**Returns:**

Promise&lt;[InstalledBrowser](./browsers.installedbrowser.md)&gt;
